Index: ddd/Map.h
===================================================================
--- ddd/Map.h	(Revision 7209)
+++ ddd/Map.h	(Arbeitskopie)
@@ -32,8 +32,8 @@
 //-----------------------------------------------------------------------------
 
 //-----------------------------------------------------------------------------
-#ifndef _DDD_Map_h
-#define _DDD_Map_h
+#ifndef DDD_Map_h
+#define DDD_Map_h
 
 #include "bool.h"
 #include "assert.h"
@@ -257,5 +257,5 @@
     Map<Key, Contents>& operator = (const Map<Key, Contents>&);
 };
 
-#endif // _DDD_Map_h
+#endif // DDD_Map_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/ungrab.h
===================================================================
--- ddd/ungrab.h	(Revision 7209)
+++ ddd/ungrab.h	(Arbeitskopie)
@@ -25,13 +25,13 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_ungrab_h
-#define _DDD_ungrab_h
+#ifndef DDD_ungrab_h
+#define DDD_ungrab_h
 
 #include "bool.h"
 
 // If START is true, initiate grab check.  If START is false, stop it.
 void check_grabs(bool start);
 
-#endif // _DDD_ungrab_h
+#endif // DDD_ungrab_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/Command.h
===================================================================
--- ddd/Command.h	(Revision 7209)
+++ ddd/Command.h	(Arbeitskopie)
@@ -27,8 +27,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_Command_h
-#define _DDD_Command_h
+#ifndef DDD_Command_h
+#define DDD_Command_h
 
 #include "GDBAgent.h"
 #include "question.h"		// NO_GDB_ANSWER
@@ -256,5 +256,5 @@
 extern void add_auto_command_prefix(string& command);
 extern void strip_auto_command_prefix(string& command);
 
-#endif // _DDD_Command_h
+#endif // DDD_Command_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/StringBox.h
===================================================================
--- ddd/StringBox.h	(Revision 7209)
+++ ddd/StringBox.h	(Arbeitskopie)
@@ -26,8 +26,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_StringBox_h
-#define _DDD_StringBox_h
+#ifndef DDD_StringBox_h
+#define DDD_StringBox_h
 
 #include "strclass.h"
 #include "Box.h"
Index: ddd/host.h.in
===================================================================
--- ddd/host.h.in	(Revision 7209)
+++ ddd/host.h.in	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_host_h
-#define _DDD_host_h
+#ifndef DDD_host_h
+#define DDD_host_h
 
 // NOTE: This is not the place where host architectures are set!
 // To change the host architecture, see the top-level `configure' script.
@@ -34,5 +34,5 @@
 #define DDD_HOST   "@HOST_CANONICAL@"
 #define DDD_TARGET "@TARGET_CANONICAL@"
 
-#endif // _DDD_host_h
+#endif // DDD_host_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/UniqueId.h
===================================================================
--- ddd/UniqueId.h	(Revision 7209)
+++ ddd/UniqueId.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_UniqueId_h
-#define _DDD_UniqueId_h
+#ifndef DDD_UniqueId_h
+#define DDD_UniqueId_h
 
 // UniqueId manages unique identifiers
 
Index: ddd/SlopeBox.h
===================================================================
--- ddd/SlopeBox.h	(Revision 7209)
+++ ddd/SlopeBox.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_SlopeBox_h
-#define _DDD_SlopeBox_h
+#ifndef DDD_SlopeBox_h
+#define DDD_SlopeBox_h
 
 #include "LineBox.h"
 #include "Widget.h"
Index: ddd/Agent.h
===================================================================
--- ddd/Agent.h	(Revision 7209)
+++ ddd/Agent.h	(Arbeitskopie)
@@ -26,8 +26,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_Agent_h
-#define _DDD_Agent_h
+#ifndef DDD_Agent_h
+#define DDD_Agent_h
 
 
 /*
@@ -442,5 +442,5 @@
     }
 };
 
-#endif // _DDD_Agent_h
+#endif // DDD_Agent_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/LineGESI.h
===================================================================
--- ddd/LineGESI.h	(Revision 7209)
+++ ddd/LineGESI.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_LineGraphEdgeSelfInfo_h
-#define _DDD_LineGraphEdgeSelfInfo_h
+#ifndef DDD_LineGraphEdgeSelfInfo_h
+#define DDD_LineGraphEdgeSelfInfo_h
 
 #include "BoxRegion.h"
 #include "GraphGC.h"
@@ -50,5 +50,5 @@
     LineGraphEdgeSelfInfo(const BoxRegion& region, const GraphGC& gc);
 };
 
-#endif // _DDD_LineGraphEdgeSelfInfo_h
+#endif // DDD_LineGraphEdgeSelfInfo_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/comm-manag.h
===================================================================
--- ddd/comm-manag.h	(Revision 7209)
+++ ddd/comm-manag.h	(Arbeitskopie)
@@ -33,8 +33,8 @@
 // ...OAC : an OACProc used in GDBAgent::on_answer_completion()
 //-----------------------------------------------------------------------------
 
-#ifndef _DDD_comm_manag_h
-#define _DDD_comm_manag_h
+#ifndef DDD_comm_manag_h
+#define DDD_comm_manag_h
 
 #include "GDBAgent.h"
 #include "Command.h"
@@ -82,5 +82,5 @@
 // Configure JDB
 extern void configure_jdb(const string& all_help);
 
-#endif // _DDD_comm_manag_h
+#endif // DDD_comm_manag_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/ExitCB.h
===================================================================
--- ddd/ExitCB.h	(Revision 7209)
+++ ddd/ExitCB.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_ExitCB_h
-#define _DDD_ExitCB_h
+#ifndef DDD_ExitCB_h
+#define DDD_ExitCB_h
 
 #include <stdlib.h>
 #include <X11/Intrinsic.h>
@@ -55,6 +55,6 @@
 extern char **saved_argv();
 extern char **saved_environ();
 
-#endif // _DDD_ExitCB_h
+#endif // DDD_ExitCB_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
 
Index: ddd/ArgNode.h
===================================================================
--- ddd/ArgNode.h	(Revision 7209)
+++ ddd/ArgNode.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_ArgNode_h
-#define _DDD_ArgNode_h
+#ifndef DDD_ArgNode_h
+#define DDD_ArgNode_h
 
 
 // Upon run-time, an ArgNode evaluates an argument from the argument list
Index: ddd/converters.h
===================================================================
--- ddd/converters.h	(Revision 7209)
+++ ddd/converters.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_converters_h
-#define _DDD_converters_h
+#ifndef DDD_converters_h
+#define DDD_converters_h
 
 #include <X11/Intrinsic.h>
 
@@ -42,5 +42,5 @@
 // Define a macro: @NAME@ will be replaced by VALUE in CvtStringToXmString
 void defineConversionMacro(const _XtString name, const _XtString value);
 
-#endif // _DDD_converters_h
+#endif // DDD_converters_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/VSLArgList.h
===================================================================
--- ddd/VSLArgList.h	(Revision 7209)
+++ ddd/VSLArgList.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_VSLArgList_h
-#define _DDD_VSLArgList_h
+#ifndef DDD_VSLArgList_h
+#define DDD_VSLArgList_h
 
 #include "ListBox.h"
 #include "assert.h"
@@ -69,5 +69,5 @@
 #endif
 };
 
-#endif // _DDD_VSLArgList_h
+#endif // DDD_VSLArgList_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/PlotAgent.h
===================================================================
--- ddd/PlotAgent.h	(Revision 7209)
+++ ddd/PlotAgent.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_PlotAgent_h
-#define _DDD_PlotAgent_h
+#ifndef DDD_PlotAgent_h
+#define DDD_PlotAgent_h
 
 #include "LiterateA.h"
 #include "assert.h"
@@ -145,5 +145,5 @@
     void set_state(const string& state);
 };
 
-#endif // _DDD_PlotAgent_h
+#endif // DDD_PlotAgent_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/freeXmST.h
===================================================================
--- ddd/freeXmST.h	(Revision 7209)
+++ ddd/freeXmST.h	(Arbeitskopie)
@@ -25,13 +25,13 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_freeXmStringTable_h
-#define _DDD_freeXmStringTable_h
+#ifndef DDD_freeXmStringTable_h
+#define DDD_freeXmStringTable_h
 
 #include <Xm/Xm.h>
 
 // Free the XmString table XMLIST of length LIST_LENGTH
 void freeXmStringTable(XmStringTable xmlist, int list_length);
 
-#endif // _DDD_freeXmStringTable_h
+#endif // DDD_freeXmStringTable_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/BindingS.h
===================================================================
--- ddd/BindingS.h	(Revision 7209)
+++ ddd/BindingS.h	(Arbeitskopie)
@@ -25,11 +25,11 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_BindingStyle_h
-#define _DDD_BindingStyle_h
+#ifndef DDD_BindingStyle_h
+#define DDD_BindingStyle_h
 
 enum BindingStyle { KDEBindings, MotifBindings };
 #define XtRBindingStyle "BindingStyle"
 
-#endif // _DDD_BindingStyle_h
+#endif // DDD_BindingStyle_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/getrlimit.h
===================================================================
--- ddd/getrlimit.h	(Revision 7209)
+++ ddd/getrlimit.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_getrlimit_h
-#define _DDD_getrlimit_h
+#ifndef DDD_getrlimit_h
+#define DDD_getrlimit_h
 
 #include "config.h"
 
@@ -55,5 +55,5 @@
 #endif // HAVE_SYS_RESOURCE_H
 #endif // HAVE_GETRLIMIT && HAVE_SETRLIMIT
 
-#endif // _DDD_getrlimit_h
+#endif // DDD_getrlimit_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/BoxPoint.h
===================================================================
--- ddd/BoxPoint.h	(Revision 7209)
+++ ddd/BoxPoint.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_BoxPoint_h
-#define _DDD_BoxPoint_h
+#ifndef DDD_BoxPoint_h
+#define DDD_BoxPoint_h
 
 // A BoxPoint is a pair of coordinates accessed by a BoxDimension (X
 // or Y).  A BoxPoint is typically used for positions, but is also a
@@ -214,5 +214,5 @@
 	return false;
 }
 
-#endif // _DDD_BoxPoint_h
+#endif // DDD_BoxPoint_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/verify.h
===================================================================
--- ddd/verify.h	(Revision 7209)
+++ ddd/verify.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_verify_h
-#define _DDD_verify_h
+#ifndef DDD_verify_h
+#define DDD_verify_h
 
 #include <X11/Intrinsic.h>
 
@@ -43,5 +43,5 @@
 
 
 
-#endif // _DDD_verify_h
+#endif // DDD_verify_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/events.h
===================================================================
--- ddd/events.h	(Revision 7209)
+++ ddd/events.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_events_h
-#define _DDD_events_h
+#ifndef DDD_events_h
+#define DDD_events_h
 
 #include <X11/Xlib.h>
 #include "BoxPoint.h"
Index: ddd/HistoryD.h
===================================================================
--- ddd/HistoryD.h	(Revision 7209)
+++ ddd/HistoryD.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_HistoryDialog_h
-#define _DDD_HistoryDialog_h
+#ifndef DDD_HistoryDialog_h
+#define DDD_HistoryDialog_h
 
 #include "strclass.h"
 
@@ -37,5 +37,5 @@
 string display_history_filter(const string& cmd);
 string set_history_filter(const string& cmd);
 
-#endif // _DDD_HistoryDialog_h
+#endif // DDD_HistoryDialog_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/layout.h
===================================================================
--- ddd/layout.h	(Revision 7209)
+++ ddd/layout.h	(Arbeitskopie)
@@ -26,8 +26,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_layout_h
-#define _DDD_layout_h
+#ifndef DDD_layout_h
+#define DDD_layout_h
 
 // All these should be defined in the LayouterExpert class,
 // but I can't get gcc 2.3.3 swallow it...
@@ -227,5 +227,5 @@
     static void sortGraphVertical(GRAPH *graph);
 };
 
-#endif // _DDD_layout_h
+#endif // DDD_layout_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/filetype.h
===================================================================
--- ddd/filetype.h	(Revision 7209)
+++ ddd/filetype.h	(Arbeitskopie)
@@ -26,8 +26,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_filetype_h
-#define _DDD_filetype_h
+#ifndef DDD_filetype_h
+#define DDD_filetype_h
 
 #include "bool.h"
 #include "strclass.h"
@@ -84,5 +84,5 @@
 // Return last modification time of FILE_NAME
 time_t last_modification_time(const string& file_name);
 
-#endif // _DDD_filetype_h
+#endif // DDD_filetype_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/LessTifH.h
===================================================================
--- ddd/LessTifH.h	(Revision 7209)
+++ ddd/LessTifH.h	(Arbeitskopie)
@@ -25,11 +25,11 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_LessTifHacks_h
-#define _DDD_LessTifHacks_h
+#ifndef DDD_LessTifHacks_h
+#define DDD_LessTifHacks_h
 
 // The LessTif version number: 1000 * version + revision
 extern int lesstif_version;
 
-#endif // _DDD_LessTifHacks_h
+#endif // DDD_LessTifHacks_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/PannedGE.h
===================================================================
--- ddd/PannedGE.h	(Revision 7209)
+++ ddd/PannedGE.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_PannedGraphEdit_h
-#define _DDD_PannedGraphEdit_h
+#ifndef DDD_PannedGraphEdit_h
+#define DDD_PannedGraphEdit_h
 
 #include "GraphEdit.h"
 
@@ -62,5 +62,5 @@
 // For a given graph editor W, return its panner
 Widget pannerOfGraphEdit(Widget w);
 
-#endif // _DDD_PannedGraphEdit_h
+#endif // DDD_PannedGraphEdit_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/glob.h
===================================================================
--- ddd/glob.h	(Revision 7209)
+++ ddd/glob.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_glob_h
-#define _DDD_glob_h
+#ifndef DDD_glob_h
+#define DDD_glob_h
 
 // These functions have "C" bindings such that they be compatible with
 // GNU's libglob.a.
@@ -39,5 +39,5 @@
 extern char **glob_filename(const char *pathname);
 }
 
-#endif // _DDD_glob_h
+#endif // DDD_glob_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/ScrolledGE.h
===================================================================
--- ddd/ScrolledGE.h	(Revision 7209)
+++ ddd/ScrolledGE.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_ScrolledGraphEdit_h
-#define _DDD_ScrolledGraphEdit_h
+#ifndef DDD_ScrolledGraphEdit_h
+#define DDD_ScrolledGraphEdit_h
 
 #include "GraphEdit.h"
 
@@ -46,5 +46,5 @@
 // For a given graph editor W, return its scroller
 Widget scrollerOfGraphEdit(Widget w);
 
-#endif // _DDD_ScrolledGraphEdit_h
+#endif // DDD_ScrolledGraphEdit_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/MinMaxA.h
===================================================================
--- ddd/MinMaxA.h	(Revision 7209)
+++ ddd/MinMaxA.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_MinMaxAssoc_h
-#define _DDD_MinMaxAssoc_h
+#ifndef DDD_MinMaxAssoc_h
+#define DDD_MinMaxAssoc_h
 
 #include <X11/Intrinsic.h>
 #include "Assoc.h"
@@ -43,5 +43,5 @@
 
 typedef Assoc<Widget, MinMax> MinMaxAssoc;
 
-#endif // _DDD_MinMaxAssoc_h
+#endif // DDD_MinMaxAssoc_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/windows.h
===================================================================
--- ddd/windows.h	(Revision 7209)
+++ ddd/windows.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_windows_h
-#define _DDD_windows_h
+#ifndef DDD_windows_h
+#define DDD_windows_h
 
 #include <X11/Intrinsic.h>
 #include "bool.h"
@@ -106,5 +106,5 @@
 // Save paned child sizes
 extern void save_preferred_paned_sizes(Widget paned);
 
-#endif // _DDD_windows_h
+#endif // DDD_windows_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/misc.h
===================================================================
--- ddd/misc.h	(Revision 7209)
+++ ddd/misc.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_misc_h
-#define _DDD_misc_h
+#ifndef DDD_misc_h
+#define DDD_misc_h
 
 // Miscellaneous utilities
 
Index: ddd/HelpCB.h
===================================================================
--- ddd/HelpCB.h	(Revision 7209)
+++ ddd/HelpCB.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_HelpCB_h
-#define _DDD_HelpCB_h
+#ifndef DDD_HelpCB_h
+#define DDD_HelpCB_h
 
 #include <X11/Intrinsic.h>
 #include <Xm/Text.h>
@@ -166,5 +166,5 @@
 extern int help_clear_doc_delay;  // delay before clearing doc
 extern int help_clear_tip_delay;  // delay before clearing tip
 
-#endif // _DDD_HelpCB_h
+#endif // DDD_HelpCB_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/DestroyCB.h
===================================================================
--- ddd/DestroyCB.h	(Revision 7209)
+++ ddd/DestroyCB.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_DestroyCB_h
-#define _DDD_DestroyCB_h
+#ifndef DDD_DestroyCB_h
+#define DDD_DestroyCB_h
 
 #include <X11/Intrinsic.h>
 
Index: ddd/FixBox.h
===================================================================
--- ddd/FixBox.h	(Revision 7209)
+++ ddd/FixBox.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_FixBox_h
-#define _DDD_FixBox_h
+#ifndef DDD_FixBox_h
+#define DDD_FixBox_h
 
 // A HFixBox or VFixBox sets the extent of its child to zero.
 
Index: ddd/SwallowerP.h
===================================================================
--- ddd/SwallowerP.h	(Revision 7209)
+++ ddd/SwallowerP.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_SwallowerPrivate_h
-#define _DDD_SwallowerPrivate_h
+#ifndef DDD_SwallowerPrivate_h
+#define DDD_SwallowerPrivate_h
 
 // This class
 #include "Swallower.h"
@@ -72,5 +72,5 @@
     SwallowerPart   swallower;
 } SwallowerRec;
 
-#endif // _DDD_SwallowerPrivate_h
+#endif // DDD_SwallowerPrivate_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/PrimitiveB.h
===================================================================
--- ddd/PrimitiveB.h	(Revision 7209)
+++ ddd/PrimitiveB.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_PrimitiveBox_h
-#define _DDD_PrimitiveBox_h
+#ifndef DDD_PrimitiveBox_h
+#define DDD_PrimitiveBox_h
 
 #include "Box.h"
 
Index: ddd/cwd.h
===================================================================
--- ddd/cwd.h	(Revision 7209)
+++ ddd/cwd.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_cwd_h
-#define _DDD_cwd_h
+#ifndef DDD_cwd_h
+#define DDD_cwd_h
 
 #include "bool.h"
 #include "strclass.h"
@@ -37,5 +37,5 @@
 // Rteurn true if two files are identical
 extern bool same_file(const string& s1, const string& s2);
 
-#endif // _DDD_cwd_h
+#endif // DDD_cwd_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/Tool.h
===================================================================
--- ddd/Tool.h	(Revision 7209)
+++ ddd/Tool.h	(Arbeitskopie)
@@ -25,13 +25,13 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_Tool_h
-#define _DDD_Tool_h
+#ifndef DDD_Tool_h
+#define DDD_Tool_h
 
 #include <X11/Intrinsic.h>
 
 // Create command tool
 extern void create_command_tool();
 
-#endif // _DDD_Tool_h
+#endif // DDD_Tool_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/gdbinit.h
===================================================================
--- ddd/gdbinit.h	(Revision 7209)
+++ ddd/gdbinit.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_gdbinit_h
-#define _DDD_gdbinit_h
+#ifndef DDD_gdbinit_h
+#define DDD_gdbinit_h
 
 #include "GDBAgent.h"
 #include "AppData.h"
@@ -59,5 +59,5 @@
     return default_debugger("", type);
 }
 
-#endif // _DDD_gdbinit_h
+#endif // DDD_gdbinit_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/SpinBox.h
===================================================================
--- ddd/SpinBox.h	(Revision 7209)
+++ ddd/SpinBox.h	(Arbeitskopie)
@@ -25,13 +25,13 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_SpinBox_h
-#define _DDD_SpinBox_h
+#ifndef DDD_SpinBox_h
+#define DDD_SpinBox_h
 
 #include <X11/Intrinsic.h>
 
 // Create a spin box
 Widget CreateSpinBox(Widget parent, const _XtString name, ArgList args, Cardinal arg);
 
-#endif // _DDD_SpinBox_h
+#endif // DDD_SpinBox_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/ReadLineA.h
===================================================================
--- ddd/ReadLineA.h	(Revision 7209)
+++ ddd/ReadLineA.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_ReadLineAgent_h
-#define _DDD_ReadLineAgent_h
+#ifndef DDD_ReadLineAgent_h
+#define DDD_ReadLineAgent_h
 
 #include "LiterateA.h"
 
@@ -69,5 +69,5 @@
     virtual ~ReadLineAgent() { make_sane(); }
 };
 
-#endif // _DDD_ReadLineAgent_h
+#endif // DDD_ReadLineAgent_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/TimeOut.h
===================================================================
--- ddd/TimeOut.h	(Revision 7209)
+++ ddd/TimeOut.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_TimeOut_h
-#define _DDD_TimeOut_h
+#ifndef DDD_TimeOut_h
+#define DDD_TimeOut_h
 
 #include <X11/Intrinsic.h>
 
@@ -62,5 +62,5 @@
 // Return number of pending timers
 extern int MyPendingTimeOuts();
 
-#endif // _DDD_TimeOut_h
+#endif // DDD_TimeOut_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/print.h
===================================================================
--- ddd/print.h	(Revision 7209)
+++ ddd/print.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_print_h
-#define _DDD_print_h
+#ifndef DDD_print_h
+#define DDD_print_h
 
 #include "ddd.h"
 
@@ -34,5 +34,5 @@
 extern void PrintPlotCB  (Widget, XtPointer, XtPointer);
 extern void PrintAgainCB (Widget, XtPointer, XtPointer);
 
-#endif // _DDD_print_h
+#endif // DDD_print_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/BreakPoint.h
===================================================================
--- ddd/BreakPoint.h	(Revision 7209)
+++ ddd/BreakPoint.h	(Arbeitskopie)
@@ -26,8 +26,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_BreakPoint_h
-#define _DDD_BreakPoint_h
+#ifndef DDD_BreakPoint_h
+#define DDD_BreakPoint_h
 
 //-----------------------------------------------------------------------------
 // A `BreakPoint' stores information about an existing debugger breakpoint.
@@ -233,5 +233,5 @@
     static string make_false(const string& cond);
 };
 
-#endif // _DDD_BreakPoint_h
+#endif // DDD_BreakPoint_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/strtoul.h
===================================================================
--- ddd/strtoul.h	(Revision 7209)
+++ ddd/strtoul.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_strtoul_h
-#define _DDD_strtoul_h
+#ifndef DDD_strtoul_h
+#define DDD_strtoul_h
 
 #include "config.h"
 #include <stdlib.h>
@@ -37,5 +37,5 @@
 }
 #endif
 
-#endif // _DDD_strtoul_h
+#endif // DDD_strtoul_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/streampos.h
===================================================================
--- ddd/streampos.h	(Revision 7209)
+++ ddd/streampos.h	(Arbeitskopie)
@@ -26,8 +26,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_streampos_h
-#define _DDD_streampos_h
+#ifndef DDD_streampos_h
+#define DDD_streampos_h
 
 // Older C++ releases defined `streampos' as a type for stream
 // positions; in some compilers, this is implementation-defined.  
@@ -46,5 +46,5 @@
 #define STREAMPOS long
 #endif
 
-#endif // _DDD_streampos_h
+#endif // DDD_streampos_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/CallNode.h
===================================================================
--- ddd/CallNode.h	(Revision 7209)
+++ ddd/CallNode.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_CallNode_h
-#define _DDD_CallNode_h
+#ifndef DDD_CallNode_h
+#define DDD_CallNode_h
 
 // A CallNode calls a VSL function (builtin or user-defined)
 
Index: ddd/Widget.h
===================================================================
--- ddd/Widget.h	(Revision 7209)
+++ ddd/Widget.h	(Arbeitskopie)
@@ -25,13 +25,13 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_Widget_h
-#define _DDD_Widget_h
+#ifndef DDD_Widget_h
+#define DDD_Widget_h
 
 extern "C" {
     typedef struct _WidgetRec *Widget;
     typedef struct _XGC *GC;
 }
 
-#endif // _DDD_Widget_h
+#endif // DDD_Widget_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/NameNode.h
===================================================================
--- ddd/NameNode.h	(Revision 7209)
+++ ddd/NameNode.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_NameNode_h
-#define _DDD_NameNode_h
+#ifndef DDD_NameNode_h
+#define DDD_NameNode_h
 
 
 // A NameNode is a place holder for a variable name.
